#breakpoints {display:none;position:fixed;z-index:99;top:100px;}
#breakpoint-3 {display:block;}


/*

Large Desktop
* 1920x1080
* 1680x1050

Laptop
* 1440x900
* 1366x768
* 1280x800

Tablet (landscape)
* 1024x768

Tablet (portrait)
* 768x1024
* pro 12.9: 1024x1366
* pro 10.5: 1112x834


Phone (portrait)
* 480x800
* 360x640
* iphone 8: 375x667
* iphone X: 375x812



*/

/* -----------------  Mobile (portrait) ------------- */
@media (max-width: 500px) {
	/* 404 */
	.title-body {
		padding: 0 25px;
	}

	/* homepage */

	#mainTitle02 {
		display:initial;
	
	}

	#mainTitle {
		position:fixed;
		bottom:-25px;
		left:-10px;
		font-size:19vw;
		color:white;

	}

	#mainTitle02 {
		position:fixed;
		bottom:30px;
		left:-10px;
		font-size:19vw;
		color:white;

	}

	#home {
		margin:0;
		padding:0 15px 0 15px;
	}

	#home #home-gray-callout {
	 padding:0;
	 margin:0;
	 position:relative; 
	 top:10%;
	 transform: translateY(-10%);
	 background-color:initial;

	 }


	#home-gray-callout > .grayBox {

	}

	span.hideOnMobile {
		display:none;
	}


	 /* login */

	 

	.container.homepage {
	  max-width:100%;
	  margin-left:auto;
	  margin-right:auto;
	  padding:0px 0px 0 0px;
	  margin-top:0px;
	  
 	  border:0px solid red;


	}


	 #contact-dynamo {
	 	padding-left:0;
	 	padding-right:0;

	 }

	 #contact-dynamo > .col-lg-1 > #pLogin > #login-form > .form-elements > #frm_password {
	 width:200px;

	}

	 #contact-dynamo .col-lg-1 {
		border:0px solid black;
		padding:25px 50px 0px 50px;

	}


	#contact-mike {
		padding:25px 0 0 0;
		margin:0;
		border-top:1px solid white;
		display: block;

	}

	#contact-mike > .col-lg-1 {
		display: block;
		width:100%;

	}

	#contact-mike > .col-lg-1 > .col-lg-4 {
		display: block;
		width:100% !important;
		padding:auto;
		margin:auto;
		text-align: center !important;

	}

	#contact-mike > .col-lg-1 > .col-lg-4:first-child, #contact-mike > .col-lg-1 > .col-lg-4:last-child {
		margin-bottom:25px;

	}




	/* portfolio */

	#manNavWrapper {
		border:0px solid black;

	}

	#mainNav {
		border:0px solid black;
		display:none;
	}

	#dotNav {
		border:0px solid black;
		text-align: left;
		padding-left:25px;

	}

	#closeNav {
		border:0px solid black;
		width:10% !important;

	}

	.row.portfolio-row {
		padding:75px 15px 25px 15px !important;

	}


	#gallery-container {
		text-align:center;

	} 

	#gallery-container ul img {
	    width: 150px;

	}

	#contact-mike > .col-lg-1 > .myName {
		text-align:left;
		padding:0;

	}

	#agency {
		display:block;
		padding:25px 75px !important;

	}

	#agency .col-lg-4 {
		display:block;
		width:100%;
	}	


	

	



}
/* -----------------  END: Mobile (portrait) ------------- */


/* -----------------  Tablet (landscape) ------------- */
@media only screen and (min-width : 768px) and (max-width : 1200px) {

	#mainTitle {
		position:fixed;bottom:-65px;
		left:-20px;
		font-size:19vw;
		color:white;

	}

	#home {
		margin:0;
		padding:0 25px 0 25px;
	}

	#home #home-gray-callout {
	 padding:0;
	 margin:0;
	 position:relative; 
	 top:40%;
	 transform: translateY(-40%);
	 background-color:initial;
	 z-index: 9;


	}

	#home-gray-callout > .grayBox {

	}



	/* portfolio */
	
	#gallery-container {
		text-align:center;

	} 

	

	



}
/* -----------------  END: Tablet (landscape) ------------- */
